<?php

	# mark core  v1.0
    # author Drk in
	# date 24.10.19 	

	# core

	require_once ( $_SERVER['DOCUMENT_ROOT']."/_core/system.php" );

	# user

	system::access(true);

	$id =  isset( $_GET['id'] ) ? system::abs($_GET['id']): 0;

	if (cache_pf::ch($id) === false)system::header('/office/platforms','Ошибка, ID не найден');

	$act = cache_pf::check($id);

	if ($act['user'] != $user['id'])system::header('/office/platforms','Ошибка, ID не найден');
	
	# meta

	$title = 'Мой кабинет » Мобильные WAP сайты';
	$description = system::check($config['description']);
	$keywords = system::check($config['keywords']);
	$tl = 'HTML-код , для установки на сайте - '.system::check($act['url']);


	# head

	require_once ( head );

	echo '
	<div class="touch">
	Код счётчика для главной страницы [ID: '.$act['id'].']:<br>
	<input type="text" style = "width: 97%;" value="<a href=&quot;http://'.domain.'/in/'.$act['id'].'&quot;><img src=&quot;http://'.domain.'/cn/big/'.$act['id'].'&quot; alt=&quot;'.domain.'&quot;></a>">
	Код счётчика для остальных страниц [ID: '.$act['id'].']:<br>
	<input type="text" style = "width: 97%;" value="<a href=&quot;http://'.domain.'/in/'.$act['id'].'&quot;><img src=&quot;http://'.domain.'/cn/small/'.$act['id'].'&quot; alt=&quot;'.domain.'&quot;></a>">
	</div>
	<a href="'.site.'office/platforms" class="touch">« Мои сайты</a>
	<a href="'.site.'" class="touch">« На главную</a>
	';

	# foot

	require_once ( foot ) ;

?>